<header class="page-header blueprint-overlay">
  <h1 class="mat-caption">{{title}}</h1>
  <a class="logo-ibid" [routerLink]="['home' | translate]">
    <span>i</span>
    <span class="rotate-letter-b">
    </span><span class="rotate-letter-i">
    </span><span class="rotate-letter-d"></span>
    <span>.</span>
  </a>
</header>
<mat-nav-list class="blueprint-overlay">
  <ng-container *ngFor="let nav of navigation">
      <a *ngIf="!nav.children" class="mat-subheading-1" mat-list-item
        [routerLink]="[nav.link | translate]"
        routerLinkActive="active"
        fxLayoutAlign="end">
        {{ nav.label | translate }}
      </a>
      <mat-accordion *ngIf="nav.children">
          <mat-expansion-panel>
            <mat-expansion-panel-header>
              <mat-panel-title>
                {{ nav.label | translate }}
              </mat-panel-title>
            </mat-expansion-panel-header>
            <a class="mat-subheading-1" mat-list-item *ngFor="let subnav of nav.children"
              [routerLink]="[subnav.link | translate]"
              routerLinkActive="active"
              fxLayoutAlign="end">
              {{ subnav.label | translate }}
            </a>
          </mat-expansion-panel>
        </mat-accordion>
  </ng-container>
  
  
</mat-nav-list>
